data:
- __class__:
    module: tmt.steps.prepare.shell
    name: PrepareShellData
  how: shell
  name: Restore original OpenSCAP (if upgraded from Packit)
  order: 50
  ref: null
  script:
  - "set -xe\nrepofile=/etc/yum.repos.d/openscap-upstream-packit.repo\nif [ -f \"$repofile\"
    ]; then\n    dnf -q -y downgrade openscap-scanner\n    rm -f \"$repofile\"\nfi\n"
  summary: null
  url: null
  when: []
  where: []
status: done
